using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: ComVisible(false)]
[assembly: Guid("b3539940-31f1-4215-818f-07cc12e1d56f")]
[assembly: AssemblyFileVersion("0.7.0.3")]
[assembly: AssemblyTitle("ГСОМЕ")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("exe-dealer")]
[assembly: AssemblyProduct("ГСОМЕ")]
[assembly: AssemblyCopyright("только для УПЧК-ВОЕНЕ")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyVersion("0.7.0.3")]
